## golang-gopkg-mcuadros-go-syslog.v2 2.1.1

=== debian/changelog ===
golang-gopkg-mcuadros-go-syslog.v2 (2.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #818581).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 20:49:02 +1100
