## golang-gopkg-mcuadros-go-syslog.v2 2.2.1

=== debian/changelog ===
golang-gopkg-mcuadros-go-syslog.v2 (2.2.1-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dr. Tobias Quathamer ]
  * New upstream version 2.2.1
  * Use debhelper v10
  * Update to Standards-Version 4.0.0
    - Use HTTPS URL for d/copyright
  * Use golang-any
  * Update expected error string to fix FTBFS. (Closes: #866662)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 07 Jul 2017 19:48:16 +0200
