=== debian/control ===
Source: golang-gopkg-mcuadros-go-syslog.v2
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-jeromer-syslogparser-dev,
               golang-check.v1-dev | golang-gopkg-check.v1-dev
Standards-Version: 4.0.0
Homepage: https://github.com/mcuadros/go-syslog
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-mcuadros-go-syslog.v2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-mcuadros-go-syslog.v2.git
XS-Go-Import-Path: gopkg.in/mcuadros/go-syslog.v2

Package: golang-gopkg-mcuadros-go-syslog.v2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-jeromer-syslogparser-dev,
         golang-check.v1-dev | golang-gopkg-check.v1-dev
Description: syslog server library for Golang
 Syslog server library for go to build custom syslog server over UDP, TCP
 or Unix sockets using RFC3164, RFC6587 or RFC5424.
